// out: style.css, compress: false
// main: style.less

@page-width: 8115px;
@page-height: 3115px;
@page-bleed: 0px;
@margin-outside: 20px;
@u: 50pt;
@colorfond:white;//hyeres
// @colorfond:#eaed35; //toulon
// @colorfond:transparent; //bus

@import '../../style/layout.less';
@import 'lettrine.less';
// @import 'style/reset.css';


ul {
  list-style: none; /* Remove list bullets */
  padding: 0;
  margin: 0;
}

#content .hyere {
  flow-into: flow-hyeres;
}
#content .toulon {
  flow-into: flow-toulon;
}
#content .information {
  flow-into: flow-information;
}
#content .information-hyere {
  flow-into: flow-information-hyere;
}
#content .categorie {
  flow-into: flow-categorie;
}
#content .footer {
  flow-into: flow-footer;
}
#content .signature {
  flow-into: flow-signature;
}
#content .date {
  flow-into: flow-date;
}
#content .inauguration {
  flow-into: flow-inauguration;
}
#content .titredp {
  flow-into: flow-titredp;
}
#content .titredp2 {
  flow-into: flow-titredpP;
}
#content .site {
  flow-into: flow-site;
}
#content .luuse {
  flow-into: flow-luuse;
}
.hyere, .toulon {
  font-weight:normal;
  font-size: @u * 2.5;
  letter-spacing: @u / 4;
  text-transform: uppercase;
}
.hyere{
  color:@colorinfos;
 .ville{
    font-family: @fontfamilydesignParade0;
    span {
    }
  }
  .domaine{

    font-family: @fontfamilydesignParade0;
    span{
      font-family: @fontfamilydesignParade3;
      // font-weight:bold;
    }
  }
  .sousdomaine{

    font-family: @fontfamilydesignParade0;
    span{
      font-family: @fontfamilydesignParade2;
     // font-weight:bold;
      }
  }
  .lieu {
    display: none;
    font-size: @u * 1.5;
    font-family: @fontfamilydesignParade0;
    text-transform: uppercase;
    margin-bottom: @u;
    margin-top: @u;
    span{
      margin-bottom:@u * 2;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      font-size: @u *2;
      line-height: @u /6;
    }
  }
}
  .toulon{
    color:@colorinfos;
    text-transform: uppercase;
    .ville{
      font-family: @fontfamilydesignParade0;
      .t{
        display:inline-block;
       font-family: @fontfamilydesignParade1;

      }
      .o{
        font-family: @fontfamilydesignParade1;

      }
      .u{
        font-family: @fontfamilydesignParade1;
        display:inline-block;

      }
      .l{
        font-family: @fontfamilydesignParade3;
      }
    }
    .domaine{
      font-family: @fontfamilydesignParade0;
      font-family: @fontfamilydesignParade1;
    }
    .sousdomaine{

      font-family: @fontfamilydesignParade0;
      span{
        font-family: @fontfamilydesignParade2;
      }
    }
    .lieu{
      display: none;
      font-size: @u * 1.5 ;
      font-family:@fontfamilydesignParade0;
      text-transform: uppercase;
      margin-bottom: @u ;
      margin-top: @u ;
      line-height: @u * 2;
      span{
        margin-bottom:@u * 2;
        font-family: @fontfamilydesignParade9;
        font-weight: bold;
        font-size: @u *2;
      }
    }
  }
    .information, .information-hyere{
      font-size: @u * 1.5;
      position: absolute;
      text-align: right;
      .exposition{
          font-family: @fontfamilydesignParade0;
          font-weight:normal;
          span{
            font-family: @fontfamilydesignParade3;
            // font-weight:bold;
            }
        }
    }
  .sous-information{
    display: none;
  }
  .titredp {
    letter-spacing: @u *0.5;
    .d, .e, .s, .i, .g, .n{
      transform: skew(-40deg) scale(0.95, 1.2);
      display:inline-block;
    }
    .i {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 7px);
    }
    .g {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 14px);
    }
    .n {
      transform: skew(-40deg) scale(0.95, 1.2) translate(0, 21px);
    }
  }
  .titredp2 {
    letter-spacing: @u *0.1;
    .p, .a, .r, .a, .d, .e{
      transform: skew(40deg) scale(0.95, 1.2);
      display:inline-block;
    }
    .p{
      transform: skew(40deg) scale(0.95, 1.2) translate(5px, -21px);
    }
    .a1{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -14px);
    }
    .r {
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -7px);
    }
    .a2{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, -3px);
    }
    .d{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, 3px);
    }
    .e{
      transform: skew(40deg) scale(0.95, 1.2) translate(0, 8px);
    }
  }
  .titredp, .titredp2{
    color:@colorinfos;
    text-transform: uppercase;
    z-index: 17;
    font-family: @fontfamilyTimesb;
    font-size: @u * 12;
    text-align: center;
    justify-content: center;
    display: inline-block;
  }
.date{
  color:@colorinfos;
  text-transform: uppercase;
  z-index: 17;
  font-family: @fontfamilydesignParade0;
  font-size: @u * 4;
  letter-spacing: @u / 2;
    .before{
      display: none;
      font-size: @u + @u ;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      }
      .after{
      display: none;
        font-size: @u + @u;
        font-family: @fontfamilydesignParade9;
        font-weight: bold;
        }
}
.inauguration{
  color:@colorinfos;
  text-transform: uppercase;
  z-index: 17;
  font-family: @fontfamilydesignParade0;
  font-size: @u * 4;
  letter-spacing: @u / 2;
  .before{
    font-size: @u + @u/2;
    font-family: @fontfamilydesignParade9;
    font-weight: bold;
    }
    .after{
      font-size: @u + @u;
      font-family: @fontfamilydesignParade9;
      font-weight: bold;
      }
}
 .site{
   text-align: center;
   text-transform: uppercase;
   font-size: @u * 3;
   letter-spacing: @u ;
   font-family: @fontfamilydesignParade0;
   color:@colorinfos;

 }
.categorie{
  text-transform: uppercase;
  font-size: @u * 1.5;
  letter-spacing: @u / 2;
  text-align: right;
  font-family: @fontfamilydesignParade0;
  color:@colorinfos;
  li{
    text-align: right;
    display: block;
    line-height: @u * 3;
    margin-top: @u *2;
  }
}
.signature{
  color:@colorinfos;
  font-family: @fontfamilydesignParade0;
  position: absolute;
  bottom: @page-height / 7;
  font-size: @u ;
  .villaTitre{
    font-size: @u *1.5;
    font-family: @fontfamilydesignParade0;
    :before {
      content: '}';
      font-family:  @fontfamilydesignParade9;
      font-size: @u * 1.5;
     }
  }
}
.luuse{
  position: absolute;
  writing-mode: vertical-rl;
  text-orientation: sideways-right;
  z-index: 1000;
  position: absolute;
  bottom: @page-height / 7;
  font-size: @u /2;
  font-family: @fontfamilydesignParade0;
  color: @colorinfos;
  transform: rotate(180deg);
}
.flow-hyeres {
  z-index: 13;
  flow-from: flow-hyeres;
  height: @page-height;
  width: @page-width /2;
  position: absolute;
  margin-left: @margin-outside* 10;
  left: @margin-outside;
  text-align: left;
  top:@page-height / 2.5;
}
.flow-toulon {
  z-index: 13;
  flow-from: flow-toulon;
  height: @page-height;
  width: @page-width /2;
  position: absolute;
  margin-right:@margin-outside* 10;
  right: @margin-outside;
  text-align: right;
  top:@page-height / 2.5;
}
.flow-information{
  height: @page-height;
  flow-from: flow-information;
  position: absolute;
  width: @page-width /2;
  right:@margin-outside;
  margin-right: @margin-outside * 10;
  top:@page-height /2;
  z-index: 11
}
.flow-information-hyere{
  height: @page-height;
  flow-from: flow-information-hyere;
  position: absolute;
  width: @page-width /2;
  right:@margin-outside;
  margin-right: @margin-outside * 10;
  top:@page-height /2;
  z-index: 11
}
.flow-categorie {
  flow-from: flow-categorie;
  position: absolute;
  width: @page-width /2;
  right:@margin-outside;
  margin-right: @margin-outside * 10;
  top:@page-height / 4;
  // position: absolute;
  // width: @page-width;
  // bottom:@margin-outside * 43;
  z-index: 14;
}
.flow-site {
  flow-from: flow-site;
  position: absolute;
  width: @page-width;
  bottom:@margin-outside * 10;
  z-index: 14;
}
.flow-footer{
  flow-from: flow-footer;
  width: @page-width + @page-bleed;
  margin-left: -1 * (@page-bleed  / 2);
  margin-right: @page-bleed  / 2;
  margin-bottom: -1 * (@page-bleed  / 2);
  height: 10%;
  position: absolute;
  background: white;
  z-index: 100;
  bottom: 0;
}
.flow-signature{
  height: @page-height;
  width:  @page-width / 3;
  flow-from: flow-signature;
  position: absolute;
  margin-left:@margin-outside * 10;
  left: @margin-outside;
  z-index: 11;
}
.flow-luuse{
  height: @page-height;
  width:  @page-width / 4;
  flow-from: flow-luuse;
  position: absolute;
  right: @margin-outside *6;
}
.flow-date{
  flow-from: flow-date;
  position: absolute;
  width: 50%;
  right: @margin-outside;
  margin-right:@margin-outside * 20;
  margin-top: @margin-outside * 65;
  z-index: 13;
  text-align: center;
}
.flow-inauguration{
  flow-from: flow-inauguration;
  position: absolute;
  width: 50%;
  left: @margin-outside;
  margin-left:@margin-outside * 20;
  margin-top: @margin-outside * 65;
  z-index: 13;
  text-align: center;
}
.flow-titredp{
  z-index: 1000;
  flow-from: flow-titredp;
  top: @u * 2;
  position: absolute;
  margin-left: @margin-outside * 14;
  margin-right: @margin-outside * 20;
}
.flow-titredp2{
  z-index: 1000;
  flow-from: flow-titredpP;
  top: @u * 5;
  position: absolute;
  right: @margin-outside * 15;
  text-align: right;
}
.lettrage {
  top: 0;
  right: 0;
  position: absolute;
  z-index: 8;
  font-size: @u * 8;
  transform: scale(0.95, 1.2);
  height: auto;
  left: 0;
  margin-bottom: @page-height / 5;
  width: auto;
  text-align: center;
  text-transform: uppercase;
  line-height: @u;
  -webkit-text-stroke-width: @u * 30;
  .design {
    height: @page-height / 2;
  }
  .parade {
    height: @page-height / 2;
    .word:nth-of-type(1) svg{
      z-index: 100 !important;
    }
  }
}
.page-inside {
  background:@colorfond;
}
.mjson, .mjson2 {
  position: absolute;
  top: -15 * @margin-outside;
  width: @page-width * 1.05 ;

  svg{
    text {
      transform-origin: 0 0;
    }
  }
}
.mjson {
  z-index: 6;

}
.mjson2 {
  z-index: 9;
}
.word {
  width: @page-width;
  display: flex;
  text-align: center;
  justify-content: center;
  overflow: visible;
  svg.letter {
    height: 25 * @u;
    width: auto;
  }
}
.footer{
  display: none;
  width: @page-width;
  background: white;
  img {
    position: absolute;
    z-index: 100;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: @u;
    bottom: 2 * @u;
    margin-top: @u;
  }
}
sup {
text-transform: lowercase;
}


.fond{
  position: absolute;
  width: @page-width + @page-bleed;
  height: @page-height + @page-bleed;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ede935+0,f8b8cb+5,ede935+24,ede935+38,f8b8cb+46,ede935+57,f8b8cb+72,f8b8cb+72,f8b8cb+95 */
background: #ede935; /* Old browsers */
background: -moz-linear-gradient(left, #ede935 0%, #f8b8cb 5%, #ede935 24%, #ede935 38%, #f8b8cb 46%, #ede935 57%, #f8b8cb 72%, #f8b8cb 72%, #ede935 95%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ede935 0%,#f8b8cb 5%,#ede935 24%,#ede935 38%,#f8b8cb 46%,#ede935 57%,#f8b8cb 72%,#f8b8cb 72%,#ede935 95%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ede935 0%,#f8b8cb 5%,#ede935 24%,#ede935 38%,#f8b8cb 46%,#ede935 57%,#f8b8cb 72%,#f8b8cb 72%,#ede935 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ede935', endColorstr='#f8b8cb',GradientType=1 ); /* IE6-9 */
  margin: -1 * (@page-bleed / 2);
}
.fond-hyere{}

.page-mj {
  overflow: visible;
}
